!container
name: es_default
version: 6.1.4-seunjeon-6.1.1.1
tag: MIN
image: rnd.hsnc.co.kr/elasticsearch:6.1.4-seunjeon-6.1.1.1
title: elastic 6.1.4 seunjeon default(master-eligible + data) node
volumes:
  /usr/share/elasticsearch/data: esdata
runOpts:
  hostConfig: 
    networkMode: host

